name = "Carpet TIS Addition"
filename = "carpet-tis-addition-mc1.20.2-v1.51.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/jE0SjGuf/versions/5o73FeG2/carpet-tis-addition-mc1.20.2-v1.51.0.jar"
hash = "8eda465cfde91c39e7e0f07efe0fe4072e5b663de43d4eae31149b8a213638345cd4e2c7659545ccde84eb35612b78f07e2575f1234ada1151f3690f306e834f"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A Carpet mod (fabric-carpet) extension, a collection of carpet mod style useful tools and interesting features"

[update.modrinth]
mod-id = "jE0SjGuf"
version = "5o73FeG2"
